@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?7847e01467afb7f13569d8e90be399bb") format("truetype"),
url("./flaticon.woff?7847e01467afb7f13569d8e90be399bb") format("woff"),
url("./flaticon.woff2?7847e01467afb7f13569d8e90be399bb") format("woff2"),
url("./flaticon.eot?7847e01467afb7f13569d8e90be399bb#iefix") format("embedded-opentype"),
url("./flaticon.svg?7847e01467afb7f13569d8e90be399bb#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-restaurant:before {
    content: "\f101";
}
.flaticon-cpu:before {
    content: "\f102";
}
.flaticon-microscope:before {
    content: "\f103";
}
.flaticon-flask:before {
    content: "\f104";
}
.flaticon-shopping-cart:before {
    content: "\f105";
}
.flaticon-excavator:before {
    content: "\f106";
}
.flaticon-writing:before {
    content: "\f107";
}
.flaticon-paper-stack:before {
    content: "\f108";
}
.flaticon-stack-of-paper-outline:before {
    content: "\f109";
}
.flaticon-informatics:before {
    content: "\f10a";
}
.flaticon-two-big-gears:before {
    content: "\f10b";
}
.flaticon-art-and-design:before {
    content: "\f10c";
}
.flaticon-welder:before {
    content: "\f10d";
}
.flaticon-factory:before {
    content: "\f10e";
}
.flaticon-hand-shake:before {
    content: "\f10f";
}
.flaticon-coat:before {
    content: "\f110";
}
.flaticon-sewing-machine:before {
    content: "\f111";
}
.flaticon-consultant-services:before {
    content: "\f112";
}
.flaticon-bank-building:before {
    content: "\f113";
}
.flaticon-capitol:before {
    content: "\f114";
}
.flaticon-transportation:before {
    content: "\f115";
}
.flaticon-capitol-1:before {
    content: "\f116";
}
.flaticon-rating:before {
    content: "\f117";
}
.flaticon-technology:before {
    content: "\f118";
}
.flaticon-savings:before {
    content: "\f119";
}
.flaticon-telecommunications:before {
    content: "\f11a";
}
.flaticon-code-review:before {
    content: "\f11b";
}
.flaticon-human:before {
    content: "\f11c";
}
.flaticon-training:before {
    content: "\f11d";
}
.flaticon-students:before {
    content: "\f11e";
}
.flaticon-earth-grid:before {
    content: "\f11f";
}
.flaticon-office:before {
    content: "\f120";
}
.flaticon-shopping-cart-1:before {
    content: "\f121";
}
.flaticon-idea:before {
    content: "\f122";
}
.flaticon-testimonial:before {
    content: "\f123";
}
.flaticon-security-shield:before {
    content: "\f124";
}
.flaticon-shield:before {
    content: "\f125";
}
.flaticon-digital-services:before {
    content: "\f126";
}
.flaticon-risk:before {
    content: "\f127";
}
.flaticon-audit:before {
    content: "\f128";
}
.flaticon-audit-1:before {
    content: "\f129";
}
.flaticon-awareness:before {
    content: "\f12a";
}
.flaticon-increasing-bar-graph:before {
    content: "\f12b";
}
.flaticon-cooperate:before {
    content: "\f12c";
}
.flaticon-commitment:before {
    content: "\f12d";
}
.flaticon-consultant:before {
    content: "\f12e";
}
.flaticon-process:before {
    content: "\f12f";
}
.flaticon-process-1:before {
    content: "\f130";
}
.flaticon-risk-1:before {
    content: "\f131";
}
.flaticon-health-insurance:before {
    content: "\f132";
}
.flaticon-compliant:before {
    content: "\f133";
}
.flaticon-data-classification:before {
    content: "\f134";
}
.flaticon-target:before {
    content: "\f135";
}
.flaticon-audience:before {
    content: "\f136";
}
.flaticon-requirement:before {
    content: "\f137";
}
.flaticon-product-description:before {
    content: "\f138";
}
.flaticon-job-seeking:before {
    content: "\f139";
}
.flaticon-product-description-1:before {
    content: "\f13a";
}
